ch.qos.logback.core.pattern

## Interface PostCompileProcessor<E>

All Known Implementing Classes:
  EnsureExceptionHandling

    public interface PostCompileProcessor<E>

Implements this to perform post compile processing for a PatternLayout. For example, PatternLayout in the classic module should add a converter for exception handling (otherwise exceptions would not be printed).

Author:
  Ceki Gulcu

### Method Summary

Methods
`void` `process(Converter<E> head)` Post compile processing of the converter chain.

### Method Detail

#### process

    void process(Converter<E> head)

Post compile processing of the converter chain.

Parameters:
  `head` - The first converter in the chain